<ion-header>
    <ion-navbar color="secondary">
        <ion-title>Pending</ion-title>
    </ion-navbar>
</ion-header>
<ion-content>
    <img src="../../assets/imgs/pendientes.jpg">


    <!-- <ion-list>

        <ion-item-sliding *ngFor="let list of this._listService.lists | filterComplete:false">
            
            <button ion-item  (click)="listSelected(list)">
                {{ list.title }}
    
                <ion-note item-end>{{ list.items.length }} items</ion-note>
    
            </button>  
            <ion-item-options side="left">
                <button (click)="deleteList(list)" ion-button icon-only color="danger">
                    <ion-icon name="close"></ion-icon>
                </button>
            </ion-item-options>

        </ion-item-sliding>

    </ion-list> -->

    <app-lists></app-lists>

    <ion-fab bottom  right>
        <button ion-fab  (click)="newList()">
            <ion-icon name="add"></ion-icon>
        </button>
    </ion-fab>

</ion-content>